Dancer2::Core(3pm)

NAME
Dancer2::Core - Core libraries for Dancer2 2.0

VERSION
version 2.1.0

FUNCTIONS

  camelize
Camelize a underscore-separated-string.

AUTHOR
Dancer Core Developers

COPYRIGHT AND LICENSE
This software is copyright (c) 2026 by Alexis Sukrieh.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.